﻿.ModalProgressContainer
{
	z-index: 100%;
	position: fixed;
	cursor: wait;
	top: 0px;
	left: 0px;
	background-color: #d1d1d4;
	filter: alpha(opacity=60);
	opacity: 0.6;
	-moz-opacity: .60;
	height: 100%;
	width: 100%;
}
.ModalProgressContent
{
	border: solid 0px #000040; /*background-color: #ffffff;*/
	text-align: center;
	vertical-align: middle;
	top: 49%;
	left: 39%;
}